api-keys
Get apiv1api keys
GET
/
api
/
v1
/
api-keys
Error
A valid request URL is required to generate request examples{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"prefix": "<string>",
"status": "ACTIVE",
"resetPeriod": "NO_LIMIT",
"currentUsage": "125.500000",
"createdAt": "2023-11-07T05:31:56Z",
"creditLimit": "125.500000",
"expiresAt": "2023-11-07T05:31:56Z",
"lastUsedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}{
"error": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Available options:
ACTIVE, DISABLED, EXPIRED Required range:
1 <= x <= 100⌘I
Error
A valid request URL is required to generate request examples{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"prefix": "<string>",
"status": "ACTIVE",
"resetPeriod": "NO_LIMIT",
"currentUsage": "125.500000",
"createdAt": "2023-11-07T05:31:56Z",
"creditLimit": "125.500000",
"expiresAt": "2023-11-07T05:31:56Z",
"lastUsedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}{
"error": "<string>"
}